/*DRAWER-MENU */

.drawer-menu {
  position: absolute;
  top: 59px;
  left: -7px;
  left: 3%;
  width: 45px;
  height: 45px;
  cursor: pointer;
  display: block;
  z-index: 10050;
}

@media screen and (max-width: 640px) {
  .drawer-menu {
    top: 50%;
    transform: translateY(-40%);
  }
}

.hamburger {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (min-width: 870px) {
  .hamburger.is-open span {
    opacity: 0;
  }
}

@media only screen and (max-width: 869px) {
  .hamburger.is-open span {
    left: 50% !important;
    top: 50%;
    background: #eee;
  }

  .hamburger.is-open span:first-of-type {
    transform: translate(-50%, -50%) rotate(135deg);
  }
  
  .hamburger.is-open span:last-of-type {
    transform: translate(-50%, -50%) rotate(-135deg);
  }
}

.hamburger-box span {
  position: absolute;
  display: block;
  width: 2px;
  height: 24px;
  background: #000;
  top: 50%;
  transition: all 0.4s ease;
  transform: translate(0, -50%);
}

.hamburger-box span:first-of-type {
  left: 40%;
}

.hamburger-box span:last-of-type {
  left: 53%;
}


/*DRAWER-MENU */
.drawer-close {
  position: absolute;
  top: 20px;
  left: -7px;
  left: 1.5%;
  width: 45px;
  height: 45px;
  cursor: pointer;
  display: block;
  z-index: 10050;
}

@media screen and (max-width: 640px) {
  .drawer-close {
    display: none;
  }
}

.drawer-close .hamburger-box span {
  height: 42px;
  background: #eee;
  left: 50%;
  top: 50%;
}

.drawer-close .hamburger-box span:first-of-type {
  transform: translate(-50%, -50%) rotate(135deg);
}

.drawer-close .hamburger-box span:last-of-type {
  transform: translate(-50%, -50%) rotate(-135deg);
}


/*DRAWER-CONTENT */

.drawer-content {
  font-family: "adobe-garamond-pro", "ヒラギノ明朝 W3 JIS2004",
    "Hiragino Mincho W3 JIS2004", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", Arial,
    Verdana, sans-serif;

  color: #fff;
  font-size: 2.7vw;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10040;
  width: 100%;
  height: 100%;
  background: #313131;
  /* transform: translateY(-100%); */
  transition: all 600ms cubic-bezier(0.25, 1, 0.5, 1);
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  -ms-overflow-style: none; /* IE, Edge 対応 */
	scrollbar-width: none; /* Firefox 対応 */
}

.drawer-content::-webkit-scrollbar {
  display:none; /* Chrome, Safari 対応 */
}

@media only screen and (min-width: 870px) {
  .drawer-content {
    background-color: rgba(31, 31, 31, 0.7);
  }
}

@media only screen and (max-width: 869px) {
  .drawer-content {
    padding: 15px 20px;
    padding-bottom: 70px;
  }
}

.drawer-content.is-open {
  visibility: visible;
  opacity: 1;
  pointer-events: all;
}

@media only screen and (min-width: 870px) {
  .drawer-search-body {
    background: #313131;
    padding: 0 50px;
    padding-top: 125px;
    max-width: 500px;
  }
}


/*DRAWER-SERCH-FORM-PARENT */

.drawer-content .brand-logo {
  margin: 0 auto;
}

@media only screen and (min-width: 870px) {
  .drawer-content .brand-logo {
    display: none;
  }
}

@media screen and (max-width: 869px) {
  .drawer-content .brand-logo {
    display: block;
    width: 150px;
  }
}

.drawer-content .brand-logo a {
  display: block;
}

/*DRAWER-SERCH-FORM-PARENT */

.search-drawer-form-parent {
  position: relative;
}

@media screen and (max-width: 869px) {
  .search-drawer-form-parent {
    margin-top: 25px;
  }
}

.search-drawer-form-parent input[type="text"] {
  /* border: 1px solid black; */
  border: none;
  background-color: black;
  width: 100%;
  margin: 0 auto;
  font-family: inherit;
}

@media only screen and (min-width: 870px) {
  .search-drawer-form-parent input[type="text"] {
    padding: 25px;
  }
}

@media screen and (max-width: 869px) {
  .search-drawer-form-parent input[type="text"] {
    padding: 20px;
  }
}

.search-drawer-form-icon {
  position: absolute;
  right: 15px;
  width: 40px;
  height: 40px;
  z-index: 10001;
  background-color: black !important;
  border: none !important;
  background-image: url(../img/search.svg) !important;
}

@media only screen and (min-width: 870px) {
  .search-drawer-form-icon {
    top: 5px;
  }
}

@media screen and (max-width: 869px) {
  .search-drawer-form-icon {
    top: 0;
  }
}


/*DRAWER-SERCH-MAIN */

.drawer-search-main {
  display: flex;
}

@media screen and (min-width: 870px) {
  .drawer-search-main {
    margin-top: 60px;
  }
}

@media screen and (max-width: 869px) {
  .drawer-search-main {
    margin-top: 10vw;
  }
}

.drawer-search-unvariable,
.drawer-search-variable {
  width: 50%;
}


/* DRAWER-SERCH-UNVAVIABLE */

@media screen and (min-width: 870px) {
  .drawer-search-unvariable .drawer-search-box.world-of-u {
    margin-top: 75px;
  }
}

@media screen and (max-width: 869px) {
  .drawer-search-unvariable .drawer-search-box.world-of-u {
    margin-top: 55px;
  }
}

@media screen and (min-width: 870px) {
  .drawer-search-unvariable .drawer-search-list {
    margin-top: 25px;
  }
}

@media screen and (min-width: 870px) {
  .drawer-search-unvariable .world-of-u .drawer-search-item:not(:first-of-type) {
    margin-top: 2em;
  }
}

.drawer-search-unvariable .drawer-search-box .drawer-search-item a {
  color: #aaa;
}


/* DRAWER-SERCH-TABNAV */

.drawer-search-tabnav-item {
  cursor: pointer;
}

@media only screen and (min-width: 870px) {
  .drawer-search-tabnav-item {
    font-size: 24px;
  }

  .drawer-search-tabnav-item:not(:first-of-type) {
    margin-top: 1em;
  }

  .drawer-search-tabnav-item:hover {
    opacity: 0.8;
  }
}

@media screen and (max-width: 869px) {
  .drawer-search-tabnav-item {
    font-size: 5.3vw;
  }

  .drawer-search-tabnav-item:not(:first-of-type) {
    margin-top: 15px;
  }
}

.drawer-search-tabnav-item span {
  border-bottom: 1px solid transparent;
}

.drawer-search-tabnav-item.is-active span {
  border-color: #fff;
  transition: 400ms cubic-bezier(0.37, 0, 0.63, 1);
}


/* DRAWER-SERCH-VAVIABLE */

.drawer-search-variable {
  position: relative;
  overflow-y: scroll;
  -ms-overflow-style: none; /* IE, Edge 対応 */
	scrollbar-width: none; /* Firefox 対応 */
}

.drawer-search-variable::-webkit-scrollbar {
  display:none; /* Chrome, Safari 対応 */
}

@media only screen and (min-width: 870px) {
  .drawer-search-variable {
    padding-left: 35px;
    padding-top: 10px;
    height: calc(100vh - 235px);
  }
}

@media screen and (max-width: 869px) {
  .drawer-search-variable {
    padding-left: 20px;
    height: calc(100vh - 245px);
  }
}

@media only screen and (min-width: 870px) {
  .drawer-search-tab-content {
    padding-bottom: 60px;
  }
}

@media screen and (max-width: 869px) {
  .drawer-search-tab-content {
    padding-bottom: 45px;
    padding-bottom: 12vw;
  }
}

.drawer-search-tab-content-block {
  display: none;
  transform: translateY(40px);
}

.drawer-search-tab-content-block.is-active {
  display: block;
  transform: translateY(0);
  transition: 600ms cubic-bezier(0.25, 1, 0.5, 1);
  animation: fadeIn 600ms forwards cubic-bezier(0.37, 0, 0.63, 1);
}


/* DRAWER-SERCH-BOX */

@media only screen and (min-width: 870px) {
  .drawer-search-box:not(:first-of-type) {
    margin-top: 45px;
  }
}

@media screen and (max-width: 869px) {
  .drawer-search-box:not(:first-of-type) {
    margin-top: 50px;
  }
}

.drawer-search-box .drawer-search__title {
  color: #7d7d7d;
}

@media only screen and (min-width: 870px) {
  .drawer-search-box .drawer-search__title {
    font-size: 14px;
  }
}

@media screen and (max-width: 869px) {
  .drawer-search-box .drawer-search__title {
    font-size: 2.8vw;
  }
}

@media screen and (min-width: 870px) {
  .drawer-search-box .drawer-search__title + .drawer-search-list {
    margin-top: 25px;
  }
}

@media screen and (max-width: 869px) {
  .drawer-search-box .drawer-search__title + .drawer-search-list {
    margin-top: 20px;
  }
}

@media screen and (min-width: 870px) {
  .drawer-search-box .drawer-search-item:not(:first-of-type) {
    margin-top: .9em;
  }
}

@media screen and (max-width: 869px) {
  .drawer-search-box .drawer-search-item:not(:first-of-type) {
    margin-top: 1.25em;
  }
}

.drawer-search-box .drawer-search-item a {
  color: inherit;
}

@media only screen and (min-width: 870px) {
  .drawer-search-box .drawer-search-item a {
    font-size: 18px;
  }
}

@media screen and (max-width: 869px) {
  .drawer-search-box .drawer-search-item a {
    font-size: 4vw;
  }
}


/* ANIMATION */

/* .drawer-content.is-open {
  animation: fadeIn 600ms forwards cubic-bezier(0.25, 1, 0.5, 1);
} */

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  } 
}

.drawer-content.is-open .drawer-search-main {
  animation: slideIn 800ms forwards cubic-bezier(0.25, 1, 0.5, 1) 350ms;
  opacity: 0;
  will-change: opacity;
}

@keyframes slideIn {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  } 
}

@media only screen and (max-width: 869px) {
  .sp_drawer__first-category_title {
    font-family: "adobe-garamond-pro", "ヒラギノ明朝 W3 JIS2004",
    "Hiragino Mincho W3 JIS2004", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial,
    Verdana, sans-serif;
  }
}

/* iPad ~ iPad Pro */
@media screen and (min-width:600px) and (max-width: 1023px) {
  .sp_drawer__first-category_title{
    font-size: 3.0vw;
  }
  .sp_drawer__first-category__head{
    font-size: 2.1vw;
  }
  .sp_drawer__first-category__link{
    font-size: 2.5vw;
  }
}

/* iPhone5 */
@media only screen and (max-width: 320px) {
  .sp_drawer__parent-category{
    margin-bottom: 30px;
  }
  .sp_drawer__first-category_title{
    font-size: 3.7vw;
  }

  .sp_drawer__first-category__link{
    font-size: 3.13vw;
    margin-bottom: 1.3vw;
  }
}

.top-footer-search-btn-icon {
  position: absolute;
  top: 0;
}

.drawer-content-sp {
  display: none;
}

.drawer-content-sp-hidden{
  display: none;
}